.logform {
        font-size: 12px;
        background-color: #fffff0;
        border: 1px solid #000000;
        height: 19px;
        width: 80px;

}
.text1220 {
        font-size: 12px;
        line-height: 20px;
}
.quickopen {
        font-size: 13px;
        width: 130px;
}
.text12 {
        font-size: 12px;
}
a:link {
        color: #1874C6;
        text-decoration: none;
}
a:visited {
        color: #1874C6;
        text-decoration: none;
}
a:hover {
        color: #ED1C24;
        text-decoration: underline;
}
}
a.compas:link {
        color: #585958;
        text-decoration: none;
}
a.compas:visited {
        color: #585958;
        text-decoration: none;
}
a.compas:hover {
        color: #1874C6;
        text-decoration: none;
}
a.home:link {
        color: #666666;
        text-decoration: none;
}
a.home:visited {
        color: #666666;
        text-decoration: none;
}
a.home:hover {
        color: #1DA0AF;
        text-decoration: none;
}
BODY
{scrollbar-face-color: #f2f2f2; scrollbar-shadow-color: #757575;
scrollbar-highlight-color: #757575; scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #757575}
.text1218 {
        font-size: 12px;
        line-height: 18px;
}
.cocoon1 {
        line-height: 20px;
        font-size: 12px;
        color: #333333;
}